## gobuntu-artwork-usplash 0.2

=== Makefile ===
build:
	make -C usplash

clean:
	make -C usplash clean

install:
	make -C usplash install
