=== debian/changelog ===
gobuntu-artwork-usplash (0.2) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

gobuntu-artwork-usplash (0.1) gutsy; urgency=low

  * Initial release, modified from xubuntu-artwork.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 29 Aug 2007 23:11:41 -0400
