=== debian/control ===
Source: gobuntu-artwork-usplash
Section: misc
Priority: optional
Maintainer: Evan Dandrea <evand@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.0), libusplash-dev
Standards-Version: 3.7.2

Package: gobuntu-artwork-usplash
Architecture: any 
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: Gobuntu usplash image
 The startup screen shown on Gobuntu boot.
